<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2me.project">
    <module_version install_time="1416342344141" last="true" origin="installer" specification_version="1.4.1">
        <file crc="3974667023" name="config/Modules/org-netbeans-modules-j2me-project.xml"/>
        <file crc="2013547236" name="modules/locale/org-netbeans-modules-j2me-project_ja.jar"/>
        <file crc="1856596929" name="modules/locale/org-netbeans-modules-j2me-project_pt_BR.jar"/>
        <file crc="3867326804" name="modules/locale/org-netbeans-modules-j2me-project_ru.jar"/>
        <file crc="3597484189" name="modules/locale/org-netbeans-modules-j2me-project_zh_CN.jar"/>
        <file crc="3998474664" name="modules/org-netbeans-modules-j2me-project.jar"/>
    </module_version>
</module>
